## sphinxcontrib-emojicodes 0.3.1

=== docs/requirements.txt ===
sphinx==2.1.0
