=== debian/changelog ===
sphinxcontrib-emojicodes (0.3.1-2) unstable; urgency=medium

  * Improves suggests fields in d/control

 -- Julian Gilbey <jdg@debian.org>  Wed, 08 May 2024 20:42:08 +0100

sphinxcontrib-emojicodes (0.3.1-1) unstable; urgency=medium

  * Initial upload (closes: #1068556)

 -- Julian Gilbey <jdg@debian.org>  Mon, 08 Apr 2024 19:48:39 +0100
