=== debian/control ===
Source: sphinxcontrib-emojicodes
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Standards-Version: 4.7.0
Homepage: https://github.com/sphinx-contrib/emojicodes
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-sphinx
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-emojicodes.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-emojicodes
Rules-Requires-Root: no
Description: Sphinx extension to use emoji codes in Sphinx documentation
 This extension allows one to write things like |:smile:| in Sphinx
 documentation.

Package: python3-sphinxemoji
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-sphinxemoji-doc
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
 .
 This package installs the Sphinx extension library for Python 3.

Package: python-sphinxemoji-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: python3-sphinxemoji
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package contains HTML documentation, including a list of
 recognised emojis.
Build-Profiles: <!nodoc>
