=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PYBUILD_NAME = sphinxemoji

%:
	dh $@ --with=sphinxdoc --buildsystem=pybuild

ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build:
	PYTHONPATH=$$(pwd) make -C docs html
	# Privacy protection
	perl -i -p0e 's%<p>\n<iframe src="https://ghbtns.com/.*\n.*</iframe>\n</p>\n%%' docs/build/html/*.html
endif

override_dh_installdocs:
	dh_installdocs -ppython-sphinxemoji-doc --doc-main-package=python3-sphinxemoji
	dh_installdocs --remaining-packages

execute_after_dh_auto_clean:
	rm -rf docs/build
